function [olstablecol, wlstablecol] = make_vrp_col(in,params)
% function tablecol = make_vrp_col(in,params)

[ols_stats, wls_stats] = olswlsbootstrap_keepxsig(in,params); 

olstablecol = [ ols_stats.data_coeff(2)-ols_stats.stambaugh_bias; ols_stats.data_coeff(2);  ...
    ols_stats.data_se_nw(2); 2*normcdf(-abs(ols_stats.data_coeff(2)-ols_stats.stambaugh_bias) / ols_stats.data_se_nw(2)); ...
    ols_stats.std_he_sim_coeff(2); ols_stats.pvalue2s_he(2); ]; 

wlstablecol = [ wls_stats.data_coeff(2)-wls_stats.stambaugh_bias; wls_stats.data_coeff(2);  ...
    wls_stats.data_se_nw(2); 2*normcdf(-abs(wls_stats.data_coeff(2)-wls_stats.stambaugh_bias) / wls_stats.data_se_nw(2)); ...
    wls_stats.std_he_sim_coeff(2); wls_stats.pvalue2s_he(2); ]; 
